{
  "carPaint": {
    "complex": true,
    "reflection": 0.43700000000000006,
    "gloss": 1.0,
    "specular": 0.16400000000000004,
    "color": "#FFFFFFFF",
    "flakes": 0.777,
    "enabled": true
  },
  "interior": {
    "enabled": true,
    "colors": [
      "#606060"
    ]
  },
  "leather": {
    "enabled": false,
    "colors": [
      "#FFFFFF"
    ]
  },
  "stitches": {
    "enabled": true,
    "colors": [
      "#595959"
    ]
  }
}